Additional arguments for sort instruction to sort by distance

### Hierarchy

- SCSearchAbstractSortArguments
  - SCDistanceSortArguments

### Indexable

[key: string]: any

One value for each key

## Index

### Properties

- field
- position

## Properties

### field

field: SCThingsField

Inherited from SCSearchAbstractSortArguments.field

- Defined in node_modules/@openstapps/core/lib/index.d.ts:5087

Field to sort by

### position

position: Position

- Defined in node_modules/@openstapps/core/lib/index.d.ts:5116

Position to calculate distances to

Generated using TypeDoc